First time here? Check out the FAQ!
x

Latest questions about "genymotion"

0 votes
1 answer 59 views
Genymotion is not working. Is it my graphics card too old?
asked Aug 7 about Genymotion
0 votes
1 answer 94 views
What OpenGL version is required for Genymotion 2.1.0. Now I have OpenGL 1.4.
asked Jun 10, 2014 about Genymotion
0 votes
1 answer 85 views
I registered to the Genymotion site via my Google account and I granted access to the site by my Gmail, but I cannot connect to my account. I'm using a Windows PC.
asked Feb 26, 2014 by mohammad khademzadeh (120 points)
To see more, click for the full list of questions or popular tags.
...